Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2017-9120
Description:PHP 7.x through 7.1.5 allows remote attackers to cause a denial of service (buffer overflow and application crash) or possibly have unspecified other impact via a long string because of an Integer overflow in mysqli_real_escape_string.
Test IDs: 1.3.6.1.4.1.25623.1.0.813902   1.3.6.1.4.1.25623.1.0.813598   1.3.6.1.4.1.25623.1.0.851861   1.3.6.1.4.1.25623.1.1.4.2018.2333.1   1.3.6.1.4.1.25623.1.1.4.2018.2337.1  
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2017-9120
https://bugs.php.net/bug.php?id=74544
RedHat Security Advisories: RHSA-2019:2519
https://access.redhat.com/errata/RHSA-2019:2519




© 1998-2021 E-Soft Inc. All rights reserved.